<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="@dimen/convert_53px"
        android:layout_height="@dimen/convert_53px"
        android:layout_marginStart="@dimen/convert_21px"
        android:layout_marginTop="@dimen/convert_10px"
        android:padding="@dimen/convert_15px"
        android:src="@drawable/ic_close" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_28px"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_36px" />


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_brightness"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_243px"
        android:includeFontPadding="false"
        android:text="@string/are_you_sure_to_restore_factory_settings"
        android:textColor="@color/color_EE0000"
        android:textSize="@dimen/convert_45px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_yea"
        android:layout_width="@dimen/convert_550px"
        android:layout_height="@dimen/convert_98px"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/convert_78px"
        android:layout_marginBottom="@dimen/convert_50px"
        android:background="@drawable/shape_60pxf4a12e_corners"
        android:gravity="center"
        android:text="@string/yes"
        android:textColor="@color/white"
        android:textSize="@dimen/convert_36px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_no"
        android:layout_width="@dimen/convert_550px"
        android:layout_height="@dimen/convert_98px"
        android:layout_alignParentEnd="true"
        android:layout_alignParentBottom="true"
        android:layout_marginEnd="@dimen/convert_78px"
        android:layout_marginBottom="@dimen/convert_50px"
        android:background="@drawable/shadow_60pxffa627_stoke"
        android:gravity="center"
        android:text="@string/no"
        android:textColor="@color/color_EE8F08"
        android:textSize="@dimen/convert_36px" />

</RelativeLayout>